# class ParseTreeBRACKETS | More...
Internal Use Only
Definition | `#include <ktraderparsetree.h>`
Inherits | ParseTreeBase [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- ParseTreeBRACKETS ( ParseTreeBase *_ptr )
- bool eval ( ParseContext *_context ) const

#### Protected Members

- ParseTreeBase::Ptr m_pLeft

## Detailed Description

ParseTreeBRACKETS ( ParseTreeBase *_ptr ) | ### ParseTreeBRACKETS

bool eval ( ParseContext *_context ) | ### eval

[const]

Reimplemented from ParseTreeBase.

ParseTreeBase::Ptr m_pLeft | ### m_pLeft

[protected]

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:36 2001, using kdoc 2.0a53.